Неизвестная уязвимость в e107

Дата публикации:
28.01.2010
Всего просмотров:
21844
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
e107 0.x
Уязвимые версии: e107 версии до 0.7.17

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за неизвестной ошибки, которая позволяет удаленному пользователю получить доступ к уязвимой системе.

URL производителя: e107.org

Решение: Установите последнюю версию 0.7.17 с сайта производителя.

Ссылки: http://e107.org/comment.php?comment.news.856
http://e107.org/comment.php?comment.news.857
http://archives.neohapsis.com/archives/fulldisclosure/current/0485.html

или введите имя

CAPTCHA